<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.jboss.ws.saaj-impl">
    <dependencies>
        <package name="org.jboss.ws.jaxws-client"/>
        <package name="com.sun.xml.messaging.saaj"/>
    </dependencies>
</package-spec>